# Umbraco Aliases

In a number of places in the Umbraco UI Builder API, you are required to know the aliases of other elements. For example, when you are adding sections, context apps, or dashboards before/after other instances. This is basic enough when it's referencing aliases of things defined in the Umbraco UI Builder config. However, for existing Umbraco instances it can be hard to find them so below is documented a number of known aliases for different elements.

## Dashboard aliases

### **Content**

| Name                    | Alias                    |
| ----------------------- | ------------------------ |
| Getting Started         | `contentIntro`           |
| Redirect URL Management | `contentRedirectManager` |

### **Media**

| Name    | Alias                |
| ------- | -------------------- |
| Content | `mediaFolderBrowser` |

### **Settings**

| Name               | Alias                     |
| ------------------ | ------------------------- |
| Welcome            | `settingsWelcome`         |
| Examine Management | `settingsExamine`         |
| Published Status   | `settingsPublishedStatus` |
| Models Builder     | `settingsModelsBuilder`   |
| Health Check       | `settingsHealthCheck`     |

### **Members**

| Name            | Alias         |
| --------------- | ------------- |
| Getting Started | `memberIntro` |

## Content App aliases

### **Content**

| Name    | Alias        |
| ------- | ------------ |
| Content | `umbContent` |
| Info    | `umbInfo`    |

### **Media**

| Name    | Alias        |
| ------- | ------------ |
| Content | `umbContent` |
| Info    | `umbInfo`    |

### **Members**

| Name    | Alias        |
| ------- | ------------ |
| Content | `umbContent` |
| Info    | `umbInfo`    |

### **ContentTypes**

| Name        | Alias         |
| ----------- | ------------- |
| Design      | `design`      |
| List View   | `listView`    |
| Permissions | `permissions` |
| Templates   | `templates`   |

## Section aliases

| Name        | Alias         |
| ----------- | ------------- |
| Content     | `content`     |
| Media       | `media`       |
| Settings    | `settings`    |
| Packages    | `packages`    |
| Users       | `users`       |
| Members     | `member`      |
| Forms       | `forms`       |
| Translation | `translation` |

## Tree aliases

| Name          | Alias          |
| ------------- | -------------- |
| Content       | `content`      |
| Media         | `media`        |
| Members       | `member`       |
| Member Groups | `memberGroups` |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.umbraco.com/umbraco-ui-builder/13.latest/miscellaneous/umbraco-aliases.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
